| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Variables
session.php File Reference

## Variables
| $session_exists = 0
| $session_expire = 180000
if(!function_exists('ref_session_open')) if(!function_exists('ref_session_read')) if(!function_exists('ref_session_write')) if(!function_exists('ref_session_close')) if(!function_exists('ref_session_destroy')) if(!function_exists('ref_session_gc')) | $gc_probability = 50

## Variable Documentation

if (!function_exists('ref_session_open')) if (!function_exists('ref_session_read')) if (!function_exists('ref_session_write')) if (!function_exists('ref_session_close')) if (!function_exists('ref_session_destroy')) if (!function_exists('ref_session_gc')) $gc_probability = 50

$session_exists = 0

$session_expire = 180000